@charset "utf-8";
/* CSS Document */
html,body{color:#666;font-family:Microsoft YaHei,PingFang SC,sans-serif;font-style:normal;font-size:14px;line-height:26px;font-size:100%;}
html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,a,img,dl,dt,dd,ol,ul,li,form,label,video,input,textarea,*:after,*:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0;border:0;background:transparent;vertical-align:baseline}
ul,ol,li{list-style:none}
table,tr,td,p,iframe{margin-top:0;padding:0}
a{text-decoration:none;color:#333}
a:hover{outline:0;color:#259f4a}
img{border:0;max-width:100%;margin:0;padding:0;}
.fl{float:left}
.fr{float:right}

/*改变滚动条样式*/
::-webkit-scrollbar{width: 5px;  height: 5px;  background-color: #dbdbdb;}
::-webkit-scrollbar-track{background-color: #dbdbdb;}
::-webkit-scrollbar-thumb{background-color: #ccc;}
/**/
.top{background:#fff;opacity:1;height:150px;z-index:3000;width:100%; top:0;}
.top.active{background:rgba(255,255,255,0.9)}
.top-head{background:rgba(0,0,0,0.9); padding:0px 0;color:#ccc; line-height: 40px;height:40px;}
.top-head a{color:#ccc;}
.main{margin:0 auto;width:95%;}
.wrap{width:1400px; margin:0 auto;}
.head-name{width:35%; float:left; overflow: hidden;}
.head-name h1{font-weight:normal;font-size:16px;}
.head-right{width:65%; float:right; text-align: right;}
.head-right-ti{display:inline-block;overflow: hidden;color:#fff;}
.head-right-a{display:inline-block;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}
.head-right-a a{display:inline-block;margin:0 3px;}

/**/
.head-logo{float:left;padding:0px 0; position:relative;}
.head-logo a{display:table-cell; line-height:90px;}
.head-logo img{display:block;vertical-align: middle;margin-top:15px;height: 80px;}
/**/
.top-left{float:right;}
.T-nav{float:left;margin-left:0px;}
.T-nav ul{z-index:10;float:left;}
.T-nav ul li{float:left;position:relative;}
.T-nav ul li:last-child:after{background:none;}
.T-nav ul li > a{line-height:90px;font-size:18px;color:#333;margin:0 20px;position:relative;display:block;text-align:center;}
.T-nav ul li > a:hover,.T-nav ul li a.cur{color:#259f4a;}
.T-nav ul li > a:before{content: '';position: absolute;left: 0;bottom: -35px;width:0;height: 3px;border-radius: 100px; background-color: #0572e1;transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;}
.T-nav ul li a.cur:before{width: 0;}
.T-nav ul li a:hover::before{width: 0;}
.T-nav ul li:hover .sec-nav{top:100%;opacity:1;visibility:visible;}
.T-nav ul li:hover .sec-nav:before{display:none;}
.T-nav ul li .sec-nav{z-index:999;width:200px; height:auto; position:absolute;left:0px;top:100%;background-color:#fff;text-align:left;opacity:0;visibility:hidden;border-top:3px solid #259f4a;;}
.T-nav li .sec-nav a{display:block;vertical-align:top;padding:10px;font-size:15px;float:left;width:100%;border-bottom:1px #ddd solid;}
.T-nav ul li .sec-nav a:hover{border-top:0;}
.T-nav ul li .sec-nav:before{content:""; width:0; height:0; border-left:10px solid transparent; border-right:10px solid transparent;; border-bottom:10px #f2f2f2 solid; position:absolute; left:23%; top:-10px;display:none;}
.head-btn{display:none;}
.top-right{padding-left:35px;}
.top-right a{display:inline-block; text-align: center;vertical-align: bottom;position:relative;}
.top-right{float:right;position: relative; vertical-align: middle;margin-top:28px;}
.top-right img{vertical-align: middle;margin:auto 0;margin-top:8px;}
.top-mem,.top-lang{float:left;}
.top-mem{border:1px #ddd solid; padding:0; border-radius: 20px; line-height: 30px; text-align: center;margin-right:20px;}
.top-mem a{display:block;float:left;padding:0 10px;}
.top-mem a:first-child{background:#ff8800; color:#fff;border-radius: 20px 0 0 20px;}
/**/
.flexslider{width:100%; overflow: hidden; vertical-align: middle;}
.flexslider li{width:100%;}
/**/
.container{width:100%; padding:30px 0; position:relative;}
.index-pro-nav{width:100%; text-align: center;}
.index-pro-nav li{display:inline-block;float:left;overflow: hidden;width:calc(100%/5);}
.index-pro-nav li a{display:block;padding:10px;font-size:18px;margin:10px;border-radius:5px;border:1px #ddd solid; background:linear-gradient(to bottom,#f7f9fb,#edf1f5);line-height: 35px;color:#71a61e;}
.index-pro-nav li a:hover{background:linear-gradient(to bottom,#57a323,#096433);color:#fff;}
.index-pro-nav h2{font-weight:normal;display:block;font-size:18px;}
.index-pro-nav h3{font-weight:normal;display:block;font-size:14px;  text-transform: uppercase;}
.index-model-ti{width:100%; overflow: hidden; text-align: center; padding:20px 0;margin:0px 0;position:relative;}
.index-model-ti .model-title{position:relative;color:#000;display:block;font-size:30px;}
.index-model-ti .index-model-desc{font-size:14px; font-weight:normal; text-transform: uppercase;padding-top:15px; display:block;}
.index-model-ti:before{content:""; width:1px; height:20px;background:#ccc;top:20%; left:43%; position:absolute;}
.index-model-ti:after{content:""; width:1px; height:20px;background:#ccc;top:20%; right:43%; position:absolute;}
.model-title:before{content:""; width:1px; height:20px;background:#ccc;top:8%; left:42.5%; position:absolute;}
.model-title:after{content:""; width:1px; height:20px;background:#ccc;top:8%; right:42.5%; position:absolute;}

/**/
.index-product-model-list{width:100%; overflow: hidden;}
.index-product-model-list ul{width:100%; overflow: hidden;padding-top:30px;}
.index-product-model-list li{float:left;overflow: hidden; text-align: center;}
.index-product-model-list-li{padding:10px; overflow: hidden; margin:10px; position:relative;z-index: 9;border:1px #ddd solid;}
.index-product-model-list-li-ti{z-index:9;width:100%;overflow: hidden;padding-bottom:15px; }
.index-product-model-list-li-img{width:90%; z-index: 9; text-align: center; overflow: hidden;vertical-align: middle;margin:0 auto;}
.index-product-model-list li h3{width:80%; margin:0 auto; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;font-weight:normal; font-size:20px;}
/**/
.index-about-model{width:100%;background:url("../img/aboutBg1.jpg") no-repeat top center;}
.index-about-model .index-model-ti{color:#fff;margin-top:50px;}
.index-about-model .model-title{color:#fff;}
.index-about-content{overflow: hidden;padding-top:100px;}
.index-about-content-img{width:40%;float:left;overflow: hidden;height:396px;}
.index-about-content-img img{display:none;}
.index-about-con{width:60%;float:right;overflow: hidden;padding:50px;background:#fff;height:396px;}
.index-about-content-info{color:#000;font-size:14px;width:100%;}
.index-about-content-info h3{font-size:20px;display:block;padding-bottom:20px;}
.index-about-nav{width:100%; overflow: hidden;padding:30px 0;}
.index-about-nav li{display:inline-block; text-align: center;width:calc(100%/5);float:left;}
.index-about-nav li:first-child{background:url("../img/icon_06.png")no-repeat top  center;background-size:40px;}
.index-about-nav li:nth-child(2){background:url("../img/icon_07.png")no-repeat top  center;background-size:40px;}
.index-about-nav li:nth-child(3){background:url("../img/icon_08.png")no-repeat top  center;background-size:40px;}
.index-about-nav li:nth-child(4){background:url("../img/icon_09.png")no-repeat top  center;background-size:40px;}
.index-about-nav li:nth-child(5){background:url("../img/icon_10.png")no-repeat top  center;background-size:40px;}
.index-about-nav  a{padding-top:40px;display:block;}
.index-about-content-more{width:100%; overflow: hidden;}
.index-about-content-more a{display:inline-block;border:1px #096234 solid;border-radius: 10px;padding:3px 20px;color:#096234;}
/**/
.index-about-adv{width:100%;overflow: hidden;}
.index-about-adv li{width:calc(100%/4);float:left;text-align: center; overflow: hidden;}
.index-about-adv-item{margin:10px; overflow: hidden;padding:40px;background:#fff;box-shadow: 0 0 8px #ccc;color:#000;}
.index-about-adv-item-img{width:100%; overflow: hidden;}
.index-about-adv-item-title{width:100%;font-size:20px;padding:20px 0;}
.index-about-adv-item-desc{width:100%;padding:20px 0;overflow: hidden;height:150px;}
.index-about-adv-item-more{margin:20px auto;width:40px;height:40px; border-radius: 100%;background:#066233;position:relative;overflow: hidden;}
.index-about-adv-item-more:before{content:"";width:2px;height:20px;background:#066233;position:absolute;top:25%;left:45%;filter: grayscale(100%)brightness(1000%);}
.index-about-adv-item-more:after{content:"";width:20px;height:2px;background:#066233;position:absolute;top:45%;left:25%;filter: grayscale(100%)brightness(1000%);}
.index-about-adv li:hover .index-about-adv-item{background:linear-gradient(to bottom,#59a423,#066233);color:#fff;cursor: pointer;}
.index-about-adv li:hover .index-about-adv-item-img{filter: grayscale(100%)brightness(1000%);}
.index-about-adv li:hover .index-about-adv-item-more{background:#fff;}
.index-about-adv li:hover .index-about-adv-item-more:before,.index-about-adv li:hover .index-about-adv-item-more:after{filter: grayscale(100%)brightness();}
/**/
.index-application-model{width:100%;overflow: hidden;background:#f4f7fc;}
.index-application-content{width:100%;overflow: hidden;}
.index-application-content li{text-align: center;overflow: hidden;}
.index-appli-item{margin:10px; overflow: hidden;position:relative;padding-bottom:30px;}
.index-appli-item-img{width:100%;overflow: hidden;text-align: center;}
.index-appli-item-img img{width:100%;vertical-align: middle;overflow: hidden;}
.index-appli-item-title{background:#fff;position:absolute;left:20px;right:20px;bottom:-10px;padding:35px 0;box-shadow: 0 0 10px #ddd;}
.index-appli-item-title h4{font-weight:normal;font-size:20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
/**/
.index-news-content{width:100%;padding:30px 0;overflow: hidden;}
.index-news-left{width:65%;float:left;overflow: hidden;position:relative;}
.index-news-right:after{content:"";background:#ddd;width:1px;height:90%;position:absolute;left:-10%;top:60px;bottom:0px;}
.index-news-right{width:30%;float:right;position:relative;}
.index-news-ti{width:100%;overflow: hidden;padding-bottom:20px;}
.index-news-ti h3{color:#000;display:inline-block;position: relative;padding-bottom:10px;}
.index-news-ti h3:after{content:"";width:100%;height:3px;background:#a3c807;position:absolute;bottom:0;left:0;}
.index-news-list{}
.index-news-list-left{width:55%;float:left;overflow: hidden;}
.index-news-list dl{width:100%;overflow: hidden;position:relative;}
.index-news-list dl a{width:100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.index-news-list dl dt{width:100%;text-align: center;}
.index-news-list dl dt img{width:100%; overflow: hidden;vertical-align: middle;}
.index-news-list dl dd{position:absolute;bottom:0;left:0;right:0;background:rgba(0,0,0,0.6);color:#fff;padding:10px;}
.index-news-list-right{width:43%;float:right;}
.index-news-list-right li{width:100%; overflow: hidden;padding:10px 0 25px;position:relative;}
.index-news-list-right li:before{content:"";width:1px;height:100%;background:#ccc;position:absolute;top:0;left:7px;bottom:0;}
.index-news-list-right li:after{content:"";width:15px;height:15px;background:#fff;border:2px #259f4a solid;border-radius: 100%;position:absolute;top:15px;left:0;}
.index-news-list-right-item{padding-left:30px;overflow: hidden;}
.index-news-list-right-item-ti{width:100%; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index-news-list-right-item-desc{width:100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color:#999;font-size:14px;}
.index-news-list-right-item-date{color:#999;font-size:12px;}
.index-news-right li{width:100%;overflow: hidden;}
.index-news-right li a{display:block;line-height: 45px;}
.index-news-right-title{width:80%;float:left; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.index-news-right-date{width:20%;float:right; color:#999;font-size:14px;}
/**/
.index-partner-content{width:100%; overflow: hidden;padding:30px 0;}
.index-partner-item{margin:10px; overflow: hidden;border:0px #ddd solid;}
.index-partner-item img{vertical-align:middle;width:100%; overflow: hidden;}
/**/
.foot{width:100%; overflow: hidden;padding-top:80px;background:#222;color:#fff;}
.foot a{color:#ccc;}
.bot-top{width:100%; overflow: hidden;padding-bottom:30px; position:relative;}
.bot-nav{width:80%; float:left; overflow: hidden;}
.bot-contact{width:20%;float:right;}
.bot-nav ul{width:100%; overflow: hidden;}
.bot-nav li{width:calc(100%/4); float:left; position:relative;}
.bot-nav li a{display:block;color:#fff;}
.bot-nav li a:hover{opacity: 1.0}
.bot-nav-sec{opacity: 0.6;padding-left:10px; position:relative;}
.bot-top h3{position:relative; display:block; padding-bottom:10px; margin-bottom:20px; font-weight:normal;padding-left:10px;}
.bot-top h3:after{content:""; background:#a3c807; height:10px; width:3px; position:absolute; left:0; top:8px;}
.bot-contact-con h4{display:inline-block;font-weight:normal;font-size:18px;}
.bot-contact-con h4 img{display:inline-block;margin-right:5px;vertical-align: middle;}
.bot-contact-con h5{font-size:18px;padding:10px 0 30px;}
.bot-contact-con h6{background:#a3c807;display:inline-block;border-radius: 10px;padding:3px 20px;font-size:18px; font-weight:normal;}
.bot-contact-con h6 img{display:inline-block;margin-right:5px;vertical-align: middle;}
.bot-contact-con h6 a{color:#fff;}
.bot-con-ewimg{width:100%;padding-top:20px;}
.bot-link{width:100%; overflow: hidden;padding:10px 0;}
.bot-link-ti{display:inline-block;float:left;margin-right:20px;}
.bot-link-a{display:inline-block;}
.bot-link-a a{font-size:14px;margin:0 10px;}
.bot-bottom{width:100%; overflow: hidden; padding:0px 0 10px; opacity:1.0;border-top:0px #666 solid;color:#ccc;margin-top:0px;}
.bot-copy,.bot-bottom-right{width:50%; float:left; overflow: hidden;}
.bot-bottom-right{ text-align: right;}
.bot-bottom span{display:inline-block; margin:0 10px;}
.bot-contact-line{width:100%;padding-top:20px;position: relative;}
.bot-contact-line a{display:inline-block;margin:5px;border:1px #ccc solid; border-radius: 100%; padding:5px;height:35px;width:35px;line-height: 30px; text-align: center;float:left;position:relative;}
.bot-contact-line img{margin:0px auto;opacity: 0.9;}

.ico_wxImg{width:100px; height:100px; position:absolute; top:-110px;left:-35px;background:#fff;opacity: 1.0;display:none;}
.ico_wxImg img{width:100px;display:block; opacity: 1.0;}
.ico_wx:hover .ico_wxImg{display:block;}
/**/
.iner-banner{width:100%;position: relative;}
.iner-banner img{width:100%; vertical-align: middle;overflow: hidden;}
/**/
.iner-nav{width:100%; overflow: hidden;box-shadow:  0px 3px 10px #eee;margin-bottom:30px;position:relative;}
.iner-nav:before{content:"";background:#eff8f2;width:15%;height:100px;position:absolute;top:0; right:0;}
.iner-nav-list{width:70%;float:left; overflow: hidden;height:100px;line-height: 100px;}
.iner-nav-site{width:30%;float:right; overflow: hidden; background:#eff8f2;height:100px;line-height: 100px;}
.iner-nav-list li{display:inline-block;overflow: hidden;}
.iner-nav-list li a{display:block;margin-right:20px;position:relative;}
.iner-nav-list li a:before{content:"";width:0; height:3px; background:#249e49;position:absolute;left:0;bottom:0;}
.iner-nav-list li a:after{content:"";width:0; height:3px; background:#249e49;position:absolute;right:0;bottom:0;}
.iner-nav-list li a:hover,.iner-nav-list li a.active{color:#249e49;}
.iner-nav-list li a:hover:before,.iner-nav-list li a:hover:after,.iner-nav-list li a.active:before,.iner-nav-list li a.active:after{width:50%;transition:.4s ease-in-out;}
.iner-nav-site a{display:inline-block;margin:0 15px;position:relative;}
.iner-nav-site a:after{content:"";width:0;height:0;border-left:5px solid #bbb; border-top:5px solid transparent;border-bottom:5px solid transparent;position:absolute;top:46%; right:-20px;}
.iner-nav-site a:last-child:after{display:none;}
/**/
.main-content{width:100%; position: relative;}
.content-title{width:100%; overflow: hidden;padding-bottom:30px;line-height: 30px;}
.content-title h2{font-weight:normal;text-transform: uppercase;color:#259f4a;font-family: Futura Md BT;font-size:22px;}
.content-title h3{color:#000;font-weight:normal;font-size:26px;display:block;}
.content-left{width:65%;float:left;overflow: hidden;}
.content-right{width:30%; overflow: hidden;float:right;background:#f2f2f2 url("../img/icon_bg1.png") no-repeat center bottom;padding-bottom:400px;background-size:contain; }
.content-right h4{font-size:28px;color:#000;font-weight:normal;line-height: 45px;background:url("../img/icon_tel1.png") no-repeat 50px center;background-size:80px;margin-top:80px;padding-left:150px;font-family: Futura Md BT;}
/**/
.about-culture{width:100%; overflow: hidden;}
.about-detail h3{font-weight:normal;color:#000;font-size:24px;display:block;padding:15px 0;}
.about-detail img{border-radius:30px 0 0 0;}
.about-honnor{width:100%; overflow: hidden;}
.about-honnor li{width:calc(100%/3);float:left; overflow: hidden; text-align: center;}
.honor-item{margin:10px; overflow: hidden;padding:5px;border:1px #ddd solid;}
.honor-item-img{width:100%;border-bottom:1px #ddd solid;}
.honor-item-title{padding:10px 0;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
/**/
.iner-news-list{width:100%; overflow: hidden;}
.iner-news-list li{width:100%; overflow: hidden;background:#f4f4f4;margin:20px 0;border-bottom:2px #ddd solid;}
.iner-news-item{padding:20px; overflow: hidden;}
.iner-news-item-date{width:100px; overflow: hidden;float:left; text-align:center;color:#259f4a;font-family: Futura Md BT;}
.iner-news-item-date h5{font-weight:normal;font-size:24px;padding-top:20px;}
.iner-news-item-date h6{width:30px;height:30px;background:#259f4a;margin:10px auto;border-radius: 100%; position:relative;}
.iner-news-item-date h6:after{content:"";width:0;height:0;border-left:8px solid #fff; border-top:5px solid transparent;border-bottom:5px solid transparent;position:absolute;left:40%;top:30%;}
.iner-news-item-info{width:calc(100% - 130px);float:right;overflow: hidden;}
.iner-news-item-title{width:100%; overflow: hidden;padding-bottom:20px;}
.iner-news-item-title a{display:block;font-size:18px; text-overflow:ellipsis;white-space: nowrap;overflow: hidden;}
.iner-news-item-desc{font-size:14px;color:#777;}
.iner-news-content{width:100%; overflow: hidden;}
.iner-news-content h3{font-size:24px; color:#000; font-weight:normal;display:block;}
.iner-news-date{width:100%; overflow: hidden;padding:10px 0;border-bottom:1px #ddd dashed;margin:25px 0;font-size:14px;color:#777;}
.iner-news-date span{display:inline-block;margin-right:25px;position:relative;}
.iner-news-date span:after{content:"";width:2px;height:10px;background:#ddd;position:absolute;right:-15px; top:25%;}
.iner-news-date span:last-of-type:after{display:none;}
.iner-news-detail{width:100%;line-height: 30px; overflow: hidden;}
.iner-pages{width:100%;overflow: hidden;padding-top:50px;border-bottom:2px #eee solid;}
.iner-pages span{display:block;color:#666;margin-bottom:5px;font-size:14px;}
.iner-pages span a{color:#333;}
/**/
.contact-content{width:100%;position: relative;}
.contact-content-left{width:45%; float:left; overflow: hidden;}
.contact-content-right{width:55%;float:right; overflow: hidden;}
.contact-content-map{width:100%; overflow: hidden;padding-top:50px;}
.mess-in{width:50%; float:left;margin:10px 0;}
.mess-in input{width:93%; float:left; background:#f3f3f3; line-height: 35px;padding:5px;}
.mess-text{width:100%;padding-top:10px;overflow: hidden;}
.mess-text textarea{background:#f3f3f3;width:100%;padding:5px;line-height: 35px;}
.mess-btn{width:100%; margin-top:10px; overflow: hidden;}
.mess-btn input{width:150px; text-align: center; background:#249e49;line-height: 50px;color:#fff;letter-spacing: 5px;font-size:18px;cursor: pointer;}
/**/
.iner-pro-list{width:250px; float:left; position:relative;}
.iner-pro-list:after{content:"";width:1px;height:100%; background:#ddd;position:absolute;top:0px;right:0;}
.iner-product-ti{width:100%;background:#249e49;color:#fff;padding:20px;line-height: 30px;position:absolute;top:-100px;left:0;z-index: 999;}
.iner-product-ti:after{content:"";width:0;height:0;border-top:15px solid transparent;border-bottom:15px solid transparent;border-left:15px solid #249e49;position:absolute;right:-15px;top:45%;}
.iner-product-ti h2{font-weight:normal;}
.iner-product-ti h3{font-weight:normal;text-transform: uppercase;font-size:16px;}
.iner-pro-list ul{width:100%;}
.iner-pro-list li{width:100%; overflow: hidden;}
.iner-pro-list li a{display:block;border-bottom:1px #ddd solid;line-height: 55px;font-size:16px;position:relative;}
.iner-pro-list li a:before{content:"";width:30px;height:1px;background:#249e49;position:absolute;left:0; bottom:-1px;}
.iner-pro-list li a.active{color:#249e49;}
.iner-pro-list li a:hover:before,.iner-pro-list li a.active:before{width:100%;transition:.4s ease-in-out;}
.iner-product-list{width:calc(100% - 280px);float:right; overflow: hidden;padding:30px 0;}
.iner-product-list li{width:calc(100%/4);float:left; overflow: hidden;text-align: center;}
.iner-product-item{margin:10px; overflow: hidden;border:1px #ddd solid; padding:5px;}
.iner-product-list li h4{font-weight:normal;display:block; overflow: hidden;text-overflow: ellipsis;white-space: nowrap; padding:15px 0;font-size:18px;background:#f2f2f2;}
.iner-product-content{width:calc(100% - 300px);float:right; overflow: hidden;padding:30px 0;}
.iner-product-top{width:100%; overflow: hidden;}
.iner-product-desc{width:45%; float:left;padding-top:50px; overflow: hidden;position:relative;}
.iner-product-carousel{width:50%;float:right; overflow: hidden;vertical-align: middle;text-align:center;}
.iner-product-carousel img{height:300px;width:auto;vertical-align: middle;text-align:center; overflow: hidden;}
.iner-product-desc h2{font-weight:normal;font-size:20px; color:#000;display:block;padding-bottom:20px;}
.iner-product-intro{font-size:14px;}
.iner-pro-pages{width:100%; overflow: hidden;padding-top:80px;}
.iner-pro-pages span{width:calc(100%/2);float:left; display:block;text-align: center;background:#249e49;color:#fff;padding:20px 0;}
.iner-pro-pages span+span{background:#666;}
.iner-pro-pages span a{color:#fff;display:inline-block;}
.iner-product-detail{width:100%;padding:30px 0; overflow: hidden;}
.iner-product-detail h3{color:#249e49;font-weight:normal;font-size:20px;line-height: 35px;display:block;border-bottom:1px #ddd solid;position:relative;padding:10px 0;}
.iner-product-detail h3:after{content:"";width:45px;height:3px;background:#249e49;position:absolute;left:0;bottom:-2px;}
.iner-product{width:100%; overflow: hidden; margin-top:30px;}
/**/
.iner-industry-list{width:100%; overflow: hidden;}
.iner-industry-list li{width:calc(100%/3);float:left; overflow: hidden; text-align: center;}
.iner-ind-item{margin:10px;overflow: hidden;position:relative;padding-bottom:20px;}
.iner-ind-item-img{width:100%; overflow: hidden;}
.iner-ind-item-title{height:100px; position:absolute;bottom:0px;left:20px;right:20px; background:#fff;padding:20px 10px;}
.iner-ind-item-title h3{font-weight:normal;color:#249e49;display:block; text-overflow: ellipsis;white-space: nowrap; overflow: hidden;padding-bottom:15px;}
.iner-ind-item-desc{width:100%; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.iner-industry-content{width:100%;}
.iner-industry-content h2{color:#000;font-weight:normal; font-size:24px;display:block;padding:20px 0;}
.iner-industry{width:100%;}
.iner-industry h3{font-weight:normal;color:#249e49;display:block;padding:15px 0;}
/*sitemap*/
.map-list{width:100%; overflow: hidden; padding:30px 0;}
.map-list li{width:100%; margin:10px 0; overflow: hidden;border-bottom:3px solid rgba(0,0,0,0.1); padding:15px 0;}
.map-a{ width:150px; float:left;}
.map-sub{width:calc(100% - 150px);-webkit-width:calc(100% - 150px)}
.map-sub a{display:inline-block; margin:0 5px;}

@media screen and (max-width:1440px){
	.wrap{width:95%;}
	.main{width:95%;}

}
@media screen and (max-width:1024px){
	.top{height:95px;}
	.wrap{width:99%;}
	.main{width:99%;}
	.container{padding:15px;}
	.head-logo a{display:table-cell; line-height:40px;}
	.head-logo img{display:block;vertical-align: middle;margin-top:8px;height: 40px;}
	.nav ul li > a{margin:0 15px;font-size:14px;line-height: 30px;}
	.top-right{margin-top:20px;}
	.index-pro-nav li{width:calc(100%/4);}
	.content-left{width:100%;}
	.content-right{display:none;}

}
@media screen and (max-width:996px){
	.top{height:85px;background:#fff;}
	.wrap{width:99%;}
	.main{width:99%;}
	.head-left{width:100%;}
	.head-logo{overflow:hidden;height:45px;}
	.head-logo a{}
	.head-logo img{margin-top:5px;margin-left:5px;height:35px;}
	.nav{width:100%;position:absolute;top:85px;width:100%;display:none;right:-2%;left:0; background:#fff;z-index: 9999;}
	.nav ul{}
	.nav ul li{display:block;width:100%;float:left;margin:2% 0;text-align:center;}
	.nav ul li:after{background:none;}
	.nav ul li:before{opacity:0;}
	.nav ul li > a{text-align:left;line-height:45px;height:45px;font-size:16px;display:block;}
	.nav ul li a.cur{}
	.nav ul li .sec-nav{position:relative;width:100%;top:0;padding:10px 0;background:none;display:none}
	.nav ul li .sec-nav a{padding:0 5%}
	.head-btn{padding:10px 10px 0 10px;height:45px;display:block;float: right; position:absolute; top:40px;right:0px;background:#fff;width:50px;box-shadow:0 0 5px #ccc;}
	.head-btn:before{content: '';display: block;width: 25px;height: 3px;background-color: #259f4a;transition: all .3s ease;-webkit-transition: all .3s ease;}
	.head-btn:after{content: '';display: block;width: 25px;height: 3px;background-color: #259f4a;transition: all .3s ease;-webkit-transition: all .3s ease;}
	.head-btn i{margin:5px 0;display: block;width: 25px;height: 3px;background-color: #259f4a;}
	.head-btn.active i{background-color:none!important;width:0px;display:none; opacity: 0;}
	.head-btn.active:before{content:""; transform:rotate(-45deg);position:absolute; width:30px;color:#333;right:10px;top:18px;}
	.head-btn.active:after{content:""; transform:rotate(45deg); position:absolute; width:30px;color:#333;right:10px;top:18px;}
	.top-right{text-align: center;width:100%;}
	.index-about-content-img{width:100%;height:auto;background:none!important;}
	.index-about-content-img img{display:block;width:100%;}
	.index-about-con{width:100%;}
	.index-about-adv li{width:50%;}
	.index-news-left,.index-news-right{width:100%;padding-bottom:20px;}
	.bot-nav,.bot-contact{width:100%;}
	.bot-copy,.bot-bottom-right{width:100%; text-align: center;}
	.head-name{width:100%;}
	.head-right{display:none;width:100%;}
	.index-model-ti:before{left:40%;}
	.index-model-ti:after{right:40%;}
	.model-title:before{left:40.5%;}
	.model-title:after{right:40.5%;}
	.iner-pro-list,.iner-product-list{width:100%;}
	.iner-product-ti{position:relative;top:0;}
	.iner-product-ti:after{content:"";width:0;height:0;border-top:15px solid transparent;border-bottom:15px solid transparent;border-left:15px solid #fff;position:absolute;right:10px;top:30%;}
	.iner-pro-list ul{display:none; position:absolute;top:120px;background:#fff;z-index: 99;}
	.iner-product-content,.iner-product-desc,.iner-product-carousel{width:100%;}
	.iner-pro-pages{display:none;}
	.iner-product-carousel img{height:auto;}



}
@media screen and (max-width:768px){
	.index-pro-nav{height:150px;overflow: hidden;}
	.index-pro-nav li{width:calc(100%/3);}
	.bot-nav-sec{display:none;}
	.bot-contact{text-align:center;}
	.index-model-ti:before{left:30%;display:none;}
	.index-model-ti:after{right:30%;display:none;}
	.model-title:before{left:31.5%;display:none;}
	.model-title:after{right:31.5%;display:none;}
	.index-about-adv-item{padding:10px;}
	.index-about-adv-item-desc{height:auto;}
	.index-news-list-left,.index-news-list-right{width:100%;}
	.iner-nav-list{width:100%; overflow: hidden;height:auto;line-height: 45px;}
	.iner-nav-site{display:none;}
	.iner-nav:before{display:none;}
	.about-honnor li{width:50%;}
	.iner-industry-list li{width:50%;}
	.contact-content-left,.contact-content-right,.mess-in{width:100%;}
	.iner-product-list li{width:50%;}


}
@media screen and (max-width:576px){
	.index-pro-nav{display:none;}
	.index-about-con{height:auto;padding:10px;}

}